RubyGems Navigation menu

Reverse dependencies for infopark_rails_connector Latest version of the following gems require infopark_rails_connector

Total downloads 86,727

For this version 3,224

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.5

Links: